/**
* @package         MailChimp Auto-Subscribe
* @version         5.0.3 Pro
*
* @author          Tassos Marinos <info@tassos.gr>
* @link            http://www.tassos.gr
* @copyright       Copyright © 2021 Tassos Marinos All Rights Reserved
* @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
*/

MAS="MailChimp Auto-Subscribe"
PLG_USER_TM_MAILCHIMPUSERAUTOADD="User - MailChimp Auto-Subscribe"
MCS_API_KEY="Ключ API"
MCS_API_KEY_DESC="Ваш ключ до API на сервісі 'MailChimp'. У головному меню виберіть [Account] -> API Keys & Authorized Apps"
MCS_LISTID="ID номер списку розсилки"
MCS_LISTID_DESC="ID номер Вашого списку поштової розсилки на сервісі 'MailChimp', в який Ви маєте намір додавати своїх нових користувачів системи joomla. Щоб знайти цей номер на їх сервісі, пройдіть на сторінку 'Lists', клацніть на іконку праворуч і виберіть там в списку меню  [List Setting and Unique ID]."
MCS_FRONT_OPT_IN="Подвійний вибір"
MCS_FRONT_OPT_IN_DESC="Чи повинен MailChimp надсилати підтвердження новоствореному користувачеві перед тим, як додати його до списку Mailchimp?"
MCS_FORCE_ADD="Принудить подписку"
MCS_FORCE_ADD_DESC="При включении этой опции, данный плагин попытается принудительно подписать только что зарегистрированного в системе Joomla пользователя на один из Ваших списков почтовой рассылки в сервисе MailChimp, не дожидаясь пока он подтвердит эту свою регистрацию в системе. Если в Вашей системе Joomla регистрация выключена, то можете проигнорировать эту настройку."
MCS_MULTI_LIST="Несколько списков"
MCS_MULTI_LIST_DESC="Подписывать пользователей на списки почтовых рассылок в сервисе MailChimp согласно активного в настоящее время в их системе языка. Для настройки такой связки с языками, воспользуйтесь следующим примером в формате JSON.<br /><br />Пример:<br /> {"_QQ_"en"_QQ_":"_QQ_"ba6fae5a17"_QQ_","_QQ_"el"_QQ_":"_QQ_"9c31e3d491"_QQ_"} <br /><br />Примечание:<br />В случае когда связка язык-список не найдена, то по умолчанию будет использован язык, который проиндексирован первым."
MCS_PER_LANGUAGE="Согласно языка"
MAS_LIST_NOT_FOUND="Ошибка обработки языка - в объекте JSON не найден список"
MAS_FIELDS="Карта даних"
MAS_FIELDS_DESC="Налаштування даних, які ви хочете синхронізувати з тегами злиття MailChimp. <br> <br> <b> Примітка </b> - електронна пошта користувача автоматично відображається за допомогою плагіна, і вам не потрібно декларуйте це ще раз »"
MAS_LOGGING="Ведення журналу"
MAS_LOGGING_DESC="Якщо ввімкнено, всі події, що відбулися на передньому кінці, будуть записані у файл журналу, щоб допомогти вирішити проблеми із плагіном."
MAS_USER_CUSTOM_FIELDS="Користувацькі поля користувача"
MAS_SELECT_FIELD="Вибрати поле"
MAS_CONSENT_FIELD="Поле згоди"
MAS_CONSENT_FIELD_DESC="Користувачеві потрібно дати явну згоду для того, щоб його було додано до вашого списку MailChimp. > <br> Процес реєстрації користувача Joomla! не впливає, і він завжди триватиме. "
MAS_USER_FIELDS="Поля користувачів"
MAS_TEST_CONNECTION="Тест з'єднання"
MAS_TEST_CONNECTION_DESC="Переконайтесь, що плагін працює, додавши тестового користувача у свій список MailChimp. <br> <br> Примітка. Інформація вашого акаунта буде використана для імітації дійсного користувача."
MAS_TEST_CONNECTION_SUCCESS="Ура! Тестовий користувач з електронною поштою <b>% s </b> доданий до списку MailChimp <b>% s </b> успішно!"
MAS_TEST_ADD_USER="Додати тестового користувача"
MAS_VIEW_LOG_FILE="Переглянути файл журналу"
MAS_VIEW_NO_EVENTS_TRACKED="Події ще не зареєстровані."
MAS_VIEWING_LOG="Файл журналу: %s"
; MCS_TAGS="Tags"
; MCS_TAGS_DESC="Enter a comma-separated list of tags to sync with MailChimp Tags."
